.text-wrapper {
  width: 100%;
  height: 6rem;
  background: url(../img/7c278f5e4e75454482917a94de874705_mergeImage.png) -2px 0px no-repeat;
  background-size: 100% 100%;
}

.invalid {
  border-color: red;
}

.important-content {
  height: 18rem;
  display: flex;
}

.left_ {
  width: 40%;
  height: 100%;
  background-color: #F5F5F5;
  padding: 2% 1% 0 11%;
}

.left_ .title {
  margin-bottom: 0.53rem;
}


.right_ {
  width: 60%;
  height: 100%;
  padding: 2% 5%;
  overflow: auto;
  font-size: 0.24rem;
}

.right_ .form-label {
  font-family: PingFang SC;
  font-weight: 600;
  font-size: 0.26rem;
  color: #000000;
  line-height: 0.32rem;
  margin-bottom:  0.2rem;
  display: flex;
  align-items: center;
}

.right_ .form-control {
  width: 7rem;
  height: 0.5rem !important;
  font-size: 0.24rem;
  border-radius:0;
  padding: 0 0.3rem !important;
}

.form-control:focus{
  box-shadow: 0 0 0 0.05rem rgba(13,110,253,0.25) !important;
}

.form-select{
  width: 7rem !important;
  height: 0.5rem !important;
  font-size: 0.24rem !important;
  border-radius:0 !important;
  padding: 0 0.3rem !important;
}


.form-select:focus{
  box-shadow: 0 0 0 0.05rem rgba(13,110,253,0.25) !important;
}


.myForm div {
  margin-bottom: 0.3rem !important;
}

.right_ button {
  width: 1.8rem;
  height: 0.7rem;
  line-height: 0.7rem;
  padding: 0;
  background: #002FA8;
  border-radius: 10px;
  font-size: 0.29rem;
  color: #FFFFFF;
}

.left_>div {
  display: flex;
  flex-direction: column;
}

.left_ span {
  font-family: PingFang SC;
  font-size: 0.24rem;
  color: #666666;
  line-height: 0.53rem;
}

